import React from "react";
import { shallow } from "enzyme";
import CallTaskPreview from "../index";

describe("<CallTaskPreview />", () => {
  it("Test if Call task component renders", () => {
    const component = shallow(
      <CallTaskPreview
        subject="this is test"
        body="this is test message body"
      />
    );
    expect(component).toMatchSnapshot();
  });
});
